CVE-1999-1493
CVSS10.0
发布时间 :1991-12-18 00:00:00
修订时间 :2008-09-05 16:19:39
NMCOS    

[原文]Vulnerability in crp in Hewlett Packard Apollo Domain OS SR10 through SR10.3 allows remote attackers to gain root privileges via insecure system calls, (1) pad_$dm_cmd and (2) pad_$def_pfk().


[CNNVD]Hewlett Packard Apollo Domain OS crp提升特权漏洞(CNNVD-199112-002)

        Hewlett Packard Apollo Domain OS SR10版本到SR10.3版本中crp存在漏洞。远程攻击者可以借助不安全的系统调用, (1) pad_$dm_cmd和(2) pad_$def_pfk()提升根特权。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1493
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1493
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199112-002
(官方数据源) CNNVD

- 其它链接及资源

http://www.cert.org/advisories/CA-1991-23.html
(VENDOR_ADVISORY)  CERT  CA-1991-23
http://xforce.iss.net/static/7158.php
(UNKNOWN)  XF  apollo-crp-root-access(7158)
http://www.securityfocus.com/bid/34
(UNKNOWN)  BID  34

- 漏洞信息

Hewlett Packard Apollo Domain OS crp提升特权漏洞
危急 未知
1991-12-18 00:00:00 2005-10-20 00:00:00
远程※本地  
        Hewlett Packard Apollo Domain OS SR10版本到SR10.3版本中crp存在漏洞。远程攻击者可以借助不安全的系统调用, (1) pad_$dm_cmd和(2) pad_$def_pfk()提升根特权。

- 公告与补丁

        暂无数据

- 漏洞信息

8752
HP Apollo crp Multiple System Call Privilege Escalation
Remote / Network Access
Loss of Integrity Solution Unknown

- 漏洞描述

- 时间线

1991-12-18 Unknow
Unknow Unknow

- 解决方案

OSVDB is not aware of a solution for this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

Domain/OS /usr/apollo/bin/crp Vulnerability
Unknown 34
Yes Yes
1991-12-18 12:00:00 2009-07-11 12:16:00

- 受影响的程序版本

Apollo Domain/OS 10.3
Apollo Domain/OS 10.2
Apollo Domain/OS 10.1

- 漏洞讨论

There is a security problem with the /usr/apollo/bin/crp
facility. A user who is not running crp is not vulnerable to
this problem.

A person at a remote or local site can obtain the privileges
of the user who is running crp.

- 漏洞利用

Currently the SecurityFocus staff are not aware of any exploits for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 解决方案

- 相关参考

     

     

    关于SCAP中文社区

    SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

    版权声明

    CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站